/*
ol.tracklist li {
    list-style-type: decimal;
    margin-left: 30px;
}

ol {
    font-size: 10px;
    margin: .5em 0;
}

ul li {
    margin-left: 2.5em;
    list-style-type: decimal;
}
*/

/* ported from wamu-campaign */
.post table.wamu-gift-levels, .post table.wamu-no-gift-levels {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
    margin: 1em 0;
    border: 0;
}

.post .wamu-no-gift-levels caption, .post .wamu-gift-levels caption {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 0;
}

.post table.wamu-gift-levels td img {
    border: 1px solid #565656;
}

.post .wamu-no-gift-levels td, .post .wamu-gift-levels td {
    vertical-align: top;
    padding: 0.25em;
    /* background: #fff url('/g/support/mb/campaign/06/10/cell_back.gif') repeat-x top left; */
    /* background: #eee; */
}

.post .wamu-no-gift-levels td.wamu-even, .post .wamu-gift-levels td.wamu-even {
    background-color: #dfdfdf;
}

.post .wamu-no-gift-levels td.wamu-odd, .post .wamu-gift-levels td.wamu-odd {
    background-color: #eaeaea;
}

#custom-doc .wamu-gift-levels td h2 {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

#custom-doc .wamu-gift-levels td h2 span.fp {
    font-size: 12px;
    color: #333
}
.wamu-donation-links {
	padding: 0 0 18px 0;
	margin: 0 0 6px 0;
}
/* awesome buttons courtesy zurb: http://www.zurb.com/blog_uploads/0000/0617/buttons-03.html */
.wamu-donation-links .awesome, .wamu-donation-links .awesome:visited {
    background: #222 url(/g/support/alert-overlay.png) repeat-x;
    display: inline-block;
    padding: 3px 6px 4px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    position: relative;
    cursor: pointer;
    margin: 0 6px 0 0;
}

.wamu-donation-links .awesome:hover {
    background-color: #111;
    color: #fff;
}

.wamu-donation-links .awesome:active {
    top: 1px;
}

.wamu-donation-links .awesome, .wamu-donation-links .awesome:visited {
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}

.donation-sustainer.awesome, .donation-sustainer.awesome:visited {
    background-color: #91bd09
}

.donation-sustainer.awesome:hover {
    background-color: #749a02;
}

.donation-single.awesome, .donation-single.awesome:visited {
    background-color: #e33100;
}

.donation-single.awesome:hover {
    background-color: #872300;
}

.donation-installment.awesome, .donation-installment.awesome:visited {
    background-color: #ff5c00;
}

.donation-installment.awesome:hover {
    background-color: #d45500;
}

